h1{
	font-family: arial, verdana, sans-serif;
	font-weight:normal;
	font-size:1.61em;
	margin:8px 0;
	color:#000;
	line-height:1.2em;
	text-transform:uppercase;
	padding:5px 0 10px 0;
}

#breadcrumb{
	font-weight: normal;
	font-size: 90%;
	margin: -15px 0 8px 0;
	padding: 5px 5px 5px 0px;
	background-color: #fff;
	color: #666666;
}
img.product{
	float:left;
	}
#currency{
	margin-left:10px;
}
.panelBox{
	margin:0 0px 10px 10px;
	width:176px;
	padding:4px;
	background:#fff;
	border:1px solid #d5d6d8;
}
	.panelBox h1{
	 background:url(../../images/template/panelsHeader.gif);
	 background-repeat:no-repeat;
	 margin:0 0 4px 0;
	 padding:3px 0px 2px 4px;
	 color:#fff;
	 font-weight:bold;
	 font-family:arial, helvetica, sans-serif;
	 font-size:1.4em;
	 width:176px!important;
	 width:172px;
	 height:18px;
	}
	.panelBox h1.checkout{
	 background:url(http://www.buddyholly.com/images/store/checkout/checkoutBar.gif);
	 background-repeat:no-repeat;
	 margin:0 0 4px 0;
	 padding:3px 2px 2px 4px;
	 color:#fff;
	 font-weight:bold;
	 font-family:arial, helvetica, sans-serif;
	 font-size:1.4em;
	 width:172px;
	 height:18px;
	}

.panelBox ul#checkoutLinks{
	margin:0 0 8px 3px;
	padding:0 0 0 15px;	
	background:url(http://www.buddyholly.com/images/store/checkout/checkoutIcon.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.panelBox ul#checkoutLinks li{
	margin:0;
	font-size:110%;
	line-height:14px;
	padding:0 8px 4px 0px;
	list-style-image : url(../../images/template/list_bullet.gif);
}

.panelBox p.icon{
	text-align:right;
	background:#fff;
}

a.btn_addAddress{
	margin-top:5px;
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/addAddress.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:125px;
	color:#fff;
	font-weight:bold;
	height:26px;
	font-size:90%;
	padding:6px 0 0 28px;
}
a.btn_addAddress2{
	margin-top:5px;
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/addAddress.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:125px;
	color:#fff;
	font-weight:bold;
	height:26px;
	font-size:90%;
	padding:6px 0 0 21px;
}

a.btn_change{
	background:url(http://www.buddyholly.com/store/Images/buttons/change.gif);
	background-repeat:no-repeat;
	height:20px;
	border:0;
	width:106px;
	padding:6px 0 0 35px;
	background-position:top left;
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:90%;
	margin:10px 0;
}
input.setDefault{
	background:url(http://www.buddyholly.com/store/Images/buttons/default.gif);
	background-repeat:no-repeat;
	height:26px;
	border:0;
	width:106px;
	padding:0px;
	background-position:top left;
	display:block;
	font-weight:bold;
	font-size:90%;
	color:#fff;
	margin:10px 0;
}
a.btn_change:hover{
	color:#ddd;
}
input.btn_saveAddress{
	border:0;
	margin:15px 0;
	margin-left:130px;
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/saveAddress.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:120px;
	color:#fff;
	font-weight:bold;
	height:20px;
	font-size:90%;
	padding:6px 0 0 28px;
}
input.btn_payment{
	border:0;
	margin:15px 0;
	margin-left:130px;
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/paymentMethod.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:170px;
	color:#fff;
	font-weight:bold;
	height:20px;
	font-size:90%;
	padding:6px 0 0 28px;
}
.editBar{
	background:#f4f4f4;
	text-align:right;
	margin:-2px 0px 5px -3px;
	width:485px;
	padding:2px 4px;
}
.thumbnailView{
    text-align: center;
	border:1px solid #ccc;
	width:170px;
	height:170px;
	margin-bottom:10px;
}
div.summaryTb table{width:530px;}
div.summaryTb table td{width:33%;}

.SummaryView{
	background:url(http://www.buddyholly.com/store/Images/misc/sumViewBkg.gif);
	background-repeat:repeat-y;
	width:526px;
	padding:5px;
	border-bottom:1px dotted #ccc;
	border-top:1px dotted #ccc;
	margin:5px 0;
}
.thumbnailCover{
	display: block;
	margin: 0 auto;
	
}
.productTitle{
	height:30px;
	font-weight:bold;
	font-size:90%;
	color:#333333;
	background-color:#F4F4F4;
	padding-top:5px;
	margin-bottom:10px;
	}
.switcher{
	background-color:#F4F4F4;
	width:100%;
	width:530px;
	padding:5px 5px;
	text-align:right;
	margin:8px 0px;
}

a.sumView{
	background:url(http://www.buddyholly.com/store/Images/buttons/summaryView.gif);
	background-repeat:no-repeat;
	background-position:top left;
	color:#2f78c1;
	padding:0px 0 2px 16px;
	font-weight:bold;
	font-size:90%;
}
a.thumbView{
	background:url(http://www.buddyholly.com/store/Images/buttons/thumbView.gif);
	background-repeat:no-repeat;
	background-position:top left;
	color:#2f78c1;
	padding:0px 0 2px 18px;
	font-weight:bold;
	font-size:90%;
}

a.sumView:hover,a.thumbView:hover{
	color:#000;
}
.sumImage{
	float:left;
	width:100px;
}
.sumTitle{
	font-size:100%;
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	padding:0px 0 4px 0;
}
.sumContent{
	float:left;
	width:260px;
}
.cartPanel{
	text-align:center;
	line-height:1.5em;
	float:right;
	width:150px;
}

.cartPanel2{
	background-color:#f4f4f4;
	line-height:1.5em;
	width:300px;
	margin:8px 0;
	padding:5px 8px;
	border-bottom:1px dotted #ccc;
	border-top:1px dotted #ccc;
}

input.btn_add{
	background:url(http://www.buddyholly.com/store/Images/buttons/addToCart.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:113px;
	margin:8px 0 0 0;
	height:26px;
	color:#fff;
	border:0;
}
.prod_Image{
	float:left;
	margin:7px 10px 0 0;
}
#prod_container{
	margin:10px 0px 0 0;
	float:left;
}
.prod_content{
	float:left;
	width:300px;
}
.btn_checkout{
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/checkout.gif);
	background-repeat:no-repeat;
	background-position:top right;
	width:113px;
	padding:6px 25px 0 0px;
	height:20px;
	color:#fff;
	border:0;
}
.subtotal{
	background:#f4f4f4;
	text-align:right;
	text-transform:uppercase;
	font-weight:bold;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:4px 8px;
}
td.update{
	background:#f4f4f4;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:2px 8px;
}
a.update{
	background:url(http://www.buddyholly.com/store/Images/buttons/update.gif);
	background-repeat:no-repeat;
	background-position:0 -3px;
	padding:0 0 0 24px;
	display:block;
	height:14px;
}
a.continue{
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/continue.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:153px;
	padding:6px 0 0 30px;
	height:20px;
	color:#fff;
	border:0;
}
a.continue:hover,a.placeOrder:hover{
	color:#1e386c;
}

.subtotal span{
	background:#ccc;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:1px 3px;
}
table.viewCart{}
table.viewCart td{
	padding:5px;
}
table.viewCart td.dotted{
	padding:5px;
	border-top:1px dotted #ccc;
}
.cartTypes{
	background-color:#000;
	color:#fff;
	padding:3px;
	font-weight:bold;
}
.spacer{height:5px;font-size:1px;}
p.remove{
	padding:15px 0 0 0;
	margin:0;
}
a.remove{
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/bin.gif);
	background-repeat:no-repeat;
	height:22px;
	background-position:80px -3px;
}
a.placeOrder{
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/placeOrder.gif);
	background-repeat:no-repeat;
	height:26px;
	width:122px;
	padding:5px 0 0 28px;
	font-weight:bold;
	color:#fff;
}
div.placeOrder{
	padding:10px 0;
}
p.orderP{
	float:left;
	font-size:110%; 
	font-weight:bold;
	color:#367dc3;
}
.orderBut{
	 float:left;
	 margin:-2px 0 5px 15px;
}
#revOrderHolder{
	border:1px solid #000;
	margin:15px auto;
	padding:5px;
	width:450px;
}
#revOrderHolder h3{
	background:#c9c9c9;
	padding:2px 3px;
	margin-bottom:12px;
}
a.btn_edit{
	display:block;
	background:#f4f4f4 url(http://www.buddyholly.com/store/Images/buttons/edit.gif);
	background-repeat:no-repeat;
	background-position:3px 0;
	font-size:90%;
	height:15px;
	width:50px;
	padding:3px 0 0 28px;
	font-weight:bold;
	border:1px solid #ccc;
	margin:6px 0 10px 0;
}


a.cancelOrder{
	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/cancelOrder.gif);
	background-repeat:no-repeat;
	height:26px;
	width:125px;
	padding:6px 0 0 29px;
	font-weight:bold;
	color:#fff;
}
a.continueBut{

	display:block;
	background:url(http://www.buddyholly.com/store/Images/buttons/continueBut.gif);
	background-repeat:no-repeat;
	height:26px;
	width:125px;
	padding:6px 0 0 29px;
	font-weight:bold;
	color:#fff;
}
p.editBut{
	margin:0;
	padding:0;
	text-align:right;
	
}
.addressPicker table{
	width:520px;
}
.paymentPicker table{
	width:520px;
}
td.itemReview{
	width:50%;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background-color:#f4f4f4;
	font-weight:bold;
}
.VAMValSummaryHeader{color:#000;}
.CheckoutNavContainer{}
.WizardBottonCss div{width:30%;margin-top:15px;margin-left:60px;float:left;}


div.trackWrapper, div.Trackwrapper{
	width:250px;
	float:left;
	margin:0 15px 0 0;
}
div.trackWrapper ul,div.trackWrapper ol,div.Trackwrapper ul,div.Trackwrapper ol{
	margin:5px 0  5px 20px;
	padding:5px 0 0 10px;
}

#legal{
	margin:0;
	padding:0;
}
#legal ul{
	margin:0 20px;
}
#legal h3, #legal dt{
	color: #000;
	text-transform: uppercase;
	font-size: 1.3em;
	line-height: 1.2em;
}
#legal dt{
	margin-top:5px;
	font-size:90%;
	font-weight:bold;
	color:#2f78c1;
}
#legal dd{
 	margin-left:20px;

}